struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WW-4695) Upgrade Commons Collections to 4.1
Date Fri, 30 Dec 2016 13:11:58 GMT

    [ https://issues.apache.org/jira/browse/WW-4695?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15787642#comment-15787642
] 

ASF subversion and git services commented on WW-4695:
-----------------------------------------------------

Commit e38a71365a2224c4753153a9fde3012459c98eb8 in struts's branch refs/heads/master from
[~lukaszlenart]
[ https://git-wip-us.apache.org/repos/asf?p=struts.git;h=e38a713 ]

WW-4695 Puts back commons-collections 3.x to override Velocity's transitive dependency


> Upgrade Commons Collections to 4.1
> ----------------------------------
>
>                 Key: WW-4695
>                 URL: https://issues.apache.org/jira/browse/WW-4695
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Core, Unit Tests
>    Affects Versions: 2.5.2
>            Reporter: Markus Fischer
>            Priority: Trivial
>              Labels: easyfix, features
>             Fix For: 2.5.5
>
>
> Would it be possible to upgrade Commons Collections 3.2.2 to 4.1? Apache POI 3.15 will
rely on 4.1.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message